extra credit Search 85,062 technologies ⌘K Download for Mac

github.com/mw99/DataCompression

Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)

Category
Swift packages
↑↓ move ↵ open